@charset "utf-8";
/* CSS Document */

::-webkit-input-placeholder { /* Edge */
  text-align: center;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  text-align: center;
}

::placeholder {
  text-align: center;
}



#body-text #registration {
	text-align: left;
	overflow-x: hidden;
}

#body-text #registration.presentations {
	text-align: center;
	margin-top: 65px;
}

#body-text #registration.presentations input{
	text-align: center;
}
	
#body-text #registration.registration-costs {
	padding: 50px 20% 0px 20%; 
	text-align: center;
	
}

#body-text #registration span.section-header { 
	font-weight: 300;	
	padding: 0px 0px 0px 0px; 
	font-size: 22px;
	display: block;
	color: #282828;
	text-transform: capitalize;
}

#registration label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

#registration input[type=text], 
#registration select, 
#registration textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 2px;
  box-sizing: border-box;
  resize: vertical;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 15px;
}

#registration select,
#registration input.small { 
	width: 50%;
}

#registration .bold {
	font-weight: bold;
}


#registration #rego-cost-summary { 
	padding: 0px 0px 50px 0px;
}

#registration a .form-submit { 
	padding-top: 0px; 
	}
	

#registration input[type=text].input-required,
#registration select.input-required,
#registration textarea.input-required { 
	border: 1px solid #cb3b3b; 
}

#registration #error-message {
	display: none; 
	border: 2px solid red; 
	background-color: #f1c4c6;  
	border-radius: 4px; 
	padding: 8px; 
	margin-bottom: 10px;
}


#registration .error-message-item,
#registration .error-message-item-notice {
	background-color: #cb3b3b;
	border-radius: 2px; 
	padding: 2px 15px 2px 5px;
	margin-bottom: 5px; 
	font-size: 12px;
	font-weight: 300;
	color: #fff;
	display: table;
	text-transform: capitalize;
}

#registration .error-message-item-notice { 
	margin-top: 20px;
}

#registration .error-message-item .error-cross,
#registration .error-message-item-notice .error-cross  {
	font-size: 12px;
	color: #fff;
	font-weight: 900; 
	padding: 0px 12px 0px 8px;
}

/* Floating column for labels: 25% width */
#registration .col_25 {
  float: left;
  width: 30%;
  margin-top: 4px;
}

/* Floating column for inputs: 75% width */
#registration .col_75 {
  float: left;
  width: 70%;
  margin-top: 4px;
}

/* Clear floats after the columns */
#registration .row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media only screen and (max-width: 640px) {
  #registration .col_25 { width: 100%; }
  #registration .col_75 { width: 100%; }
  .mobile-no-show { display: none; }
}